class TendersApi {
  static const String tenders = '/api/v1/tenders';
  static String getTenders({required int limit, required int offset}) {
    return '$tenders?limit=$limit&offset=$offset';
  }

  static const String feedbackTender = '/api/v1/feedback/tender';
  static String getFeedbackForTender({required String tenderId}) {
    return '$feedbackTender/$tenderId';
  }

  static const String feedback = '/api/v1/feedback';

  static const String tenderApprovals = '/api/v1/tender-approvals';

  static const String tenderApprovalsTender = '/api/v1/tender-approvals/tender';
  static String getTenderApprovalById({required String tenderId}) {
    return '$tenderApprovalsTender/$tenderId';
  }
}
